Замечание. Возможно, после сохранения вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl-F5 или Ctrl-R (⌘-R на Mac)
  • Google Chrome: Нажмите Ctrl-Shift-R (⌘-Shift-R на Mac)
  • Internet Explorer: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl-F5
  • Opera: Перейдите в Menu → Настройки (Opera → Настройки на Mac), а затем Безопасность → Очистить историю посещений → Кэшированные изображения и файлы
.WikiaPage .page-header__title {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,0,0,.0) 0%,transparent 0%,transparent 0%);
    display: inline;
}

.WikiaPage .page-header__separator {
     background: transparent;
}
 
h1 .mw-headline, h2 .mw-headline, h3 .mw-headline {
    font-weight: bold !important;
  }
  h1.page-header__title {
    font-weight: bold !important;
}
/*!*/
.WikiaArticleComments h1 {
    font-weight: 700;
    background-image: linear-gradient(to top,rgba(0,0,0,.0) 0%,transparent 0%,transparent 0%);
    display: inline;
    text-align: center;
    margin-top: 20px;
}
/* Блок категорий внизу страницы*/
#articleCategories.article-categories {
    background-image: none !important;
    border-radius: 20px !important;
    background: none !important;
    border-left: thin solid #C0C0C0 !important;
    border-radius: thin solid #C0C0C0 !important;
    border-right: thin solid #C0C0C0 !important;
    border-top: thin solid #C0C0C0 !important;
    border-bottom: thin solid #C0C0C0 !important;
    box-shadow: none!important;
}
/* Полоса с кнопками в блоке категорий */
.toolbar {
    background: transparent !important;
}
.CategorySelect.articlePage .category {
    background-color: none;
    font-size: inherit;
    font-weight: normal;
    text-transform: inherit;
    margin: 0 6px 6px 0;
}
.CategorySelect.articlePage .special-categories {
    margin-top: 0;
    font-weight: normal;
    font-size: 100%;
}
.WikiaArticleInterlang h3 {
    margin-top: 0;
    font-weight: normal;
}
.WikiaArticleInterlang li {
    margin-top: 0px;
    font-family: var(--fb-font);
    font-weight: normal;
    text-transform: inherit;
}
Материалы сообщества доступны в соответствии с условиями лицензии CC-BY-SA, если не указано иное.